
body {
	margin: 0;
	padding: 0;
	background: url('http://www.3dsoftology.com/llodge/images/bg-body.png');
}

#body-home-page {
	width: 900px;
	height:550px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-left: 300px;
	background-color: #EFEFE8;
}


/* Header */

#header-wrapper {
	overflow: hidden;
}

#header {
	width: 1200px;
	height: 200px;
	margin: 0 auto;
	padding: 0px 0px;
	background: #EFEFE8;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

/* Logo */

#logo {
	width: 300px;
	height: 170px;
	margin-top: -30px;
	margin-left: 450px;
	padding: 0;
}

#logo h1, #logo p {
}

#logo h1 {
	line-height: 100px;
	text-transform: lowercase;
	letter-spacing: -2px;
	font-size: 3.8em;
}

#logo h1 a {
	color: #1F1F1F;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}


/* Menu */

#menu {
	float: left;
	width: 1200px;
	height: 40px;
	padding: 0;
	background: #CBE2B6;
	
}

#menu ul {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	line-height: 40px;
	margin-right: 1px;
	margin-top: 0px;
	padding: 0px 16px 0px 16px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0,0,0,.2);
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #004116;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #800000;
}



/* Banner */

#banner-top {
	height: 260px;
	width: 1200px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: #FFF;
	border-bottom:solid #676767;
	border-bottom-width:9px;
	border-radius: 10px;
}

/* Page */

#page {

	width: 1200px;
	margin: 0 auto;
	padding: 3px 0px;

}

/* Left Menu */

#menu-left {
	float: left;
	height: auto;
	width: 270px;
	padding: 0;
	background: #EFEFE8;
	border-radius: 15px;
}

#menu-left ul {
	float: left;
	margin: 10px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu-left li {
	float: left;
}

#menu-left a {
	display: block;
	line-height: 15px;
	margin-right: 1px;
	margin-top: 0px;
	padding: 0px 16px 0px 16px;
	text-decoration: none;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #800000;
	border: none;
}

#menu-left a:hover, #menu-left .current_item-left a {
	border-radius: 35px;
	text-decoration: none;
	font-weight: bold;
	color: #800000;
}

#menu-left .current_item-left a {
}

#menu-left h3 {
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	margin-left: 5px;

}

/* Page Text */

#page-text {
	float: left;
	width: 800px;
	margin-left: 295px;
	margin-top: -180px;
	margin-right: 30px;
	margin-bottom: 30px;
	font: normal 15px Georgia, "Times New Roman", Times, serif;
}

#page-text h1 {
	font: normal 27px Georgia, "Times New Roman", Times, serif;
	margin-left: 0px;
	margin-top: 15px;
}

#page-text img {
	border-radius: 15px;
}










/* Content */

#content {
	float: center;
	width: 1000px;
	padding: 0px 0px 0px 0px;
}

.post {
	overflow: hidden;
	padding: 50px 50px 30px 50px;
	margin-bottom: 40px;
	border: 1px solid #E7EBED;
	border-radius: 27px;
	background: #FFF;
}

.post .title {
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #24336F;
}

.post .meta {
	margin-bottom: 30px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 40px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #24336F;
	border-radius: 27px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	background: #24336F;
	color: #FFFFFF;
	border-radius: 8px;
	text-align: center;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 270px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 60px;
}

#sidebar li li {
	line-height: 40px;
	border-bottom: 1px solid #E7EBED;
	margin: 0px 0px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	background: url(images/img04.jpg) no-repeat left 50%;
}

#sidebar h2 {
	height: 38px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #24336F;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	color: #24336F;
}

#footer-content a {
	color: #92A9B6;
}

#footer-bg {
	overflow: hidden;
	padding: 30px 0px;
	background: #E8E8E8;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 26px;
	color: #24336F;
}


#footer-content #fbox1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#footer-content #fbox2 {
	float: left;
	width: 300px;
}

#footer-content #fbox3 {
	float: right;
	width: 300px;
}

#footer-content a {
}

#column1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#column2 {
	float: left;
	width: 280px;
}

#column3 {
	float: right;
	width: 260px;
}

/* Footer */

#footer {
	height: 33px;
	margin: 0 auto;
	padding: 18px 0 18px 0;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #5E5E5E;
}

#marketing {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 0px 10px 0px;
	border-top: 1px solid #E7EBED;
	border-bottom: 1px solid #E7EBED;
}

#marketing .text1 {
	float: left;
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 34px;
	color: #345E9B;
}

#marketing .text2 {
	float: right;
}

#marketing .text2 a {
	display: block;
	width: 252px;
	height: 38px;
	padding: 15px 0px 0px 0px;
	background: url(images/img07.jpg) no-repeat left top;
	letter-spacing: -2px;
	text-align: center;
	text-transform: lowercase;
	font-size: 30px;
	color: #FFFFFF;
}

#banner {
	margin: 0px auto;
	margin-left: 455px;
	width: 600px;
	height: 300px;
	align: centre;
}

#banner img
{
	border-radius: 27px;
}

#banner .content {
}


.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 a {
	color: #7F7F7F;
}

.fadein { position:relative; width:500px; height:333px; }
.fadein img { position:absolute; left:0; top:0; }

#menu-footer {

	width: 1000px;
	height: 15px;
	margin: 0px;
	padding: -9px;
}

#menu-footer ul {
	float: right;
	margin: -9px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu-footer li {
	float: left;
}

#menu-footer a {
	display: block;
	line-height: 1px;
	margin-right: 1px;
	margin-top: 1px;
	padding: 0px 9px 0px 9px;
	text-decoration: none;
	text-align: center;
	text-transform: none;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: #24336F;
	border: none;
}

#menu-home {
	margin-left: -115px;
	margin-top: 33px;
	height: 40px;
	padding: 0;
}

#menu-home ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu-home li {
	float: left;
}

#menu-home a {
	display: block;
	line-height: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px 1px 0px 1px;
	text-decoration: none;
	
	text-shadow: 1px 1px 0px rgba(0,0,0,.2);
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #2E412B;
	border: none;
}

#menu-home a:hover, #menu-home .current_item-left a {
	text-decoration: none;
	color: #800000;
}

#menu-footer-home {
	width: auto;
	height: 25px;
	margin-top: 5px;
	padding: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 11px;
	font-weight: 300;
	text-align: center;
	color: #004116;
}

#menu-footer-home a {
text-decoration: none;
color: #004116;
}

#menu-footer-home a:hover, #menu-footer-home.current_item-left a {
	text-decoration: none;
	color: #004116;
}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}